.mega-menu ul, .mega-menu ul li {list-style: none;z-index:10;}
.mega-menu ul {position: relative; padding: 0; margin: 0;z-index:10;;}
.mega-menu ul li ul {display: none;;}
.mega-menu .sub {display: none; z-index:10; position:absolute; border:#666 thin solid; background: url(../../../../images/footerbg.jpg); 	-moz-box-shadow: 0px 0px 9px #000; margin-top: 11px; margin-left:-16px;
-webkit-box-shadow: 0px 0px 9px #000;
box-shadow: 0px 0px 9px #000;}
.mega-menu .sub ul {display: block;}

.red {font: normal 13px Arial, Helvetica, sans-serif; line-height: 16px; overflow:visible;}
@media screen and (max-width: 600px) {
	
.red {font: normal 13px Arial, Helvetica, sans-serif; line-height: 16px;overflow:visible;}

}
.red ul.mega-menu, .red ul.mega-menu, .red ul.mega-menu li {margin: 0; padding: 0; border: none; }
.red ul.mega-menu { height: 40px; position: relative;  overflow:visible;}
.red ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 1.1em; padding-left:7px; padding-right:7px;font-family:'Muli',Arial, Helvetica, sans-serif;}
.red ul.mega-menu li a {float: left; display: block; color: #EFEFEF; padding: 8px; text-shadow: 1px 1px 1px #000; text-decoration: none; font-size:14px;}
.red ul.mega-menu li a.dc-mega {position: relative; color:#fff;font-family:'Muli',Arial, Helvetica, sans-serif;}
.red ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 14px; right: -5px; width: 8px; height: 6px; background: url(images/arrow.png) no-repeat 0 0;}
.red ul.mega-menu li.mega-hover a, .red ul.mega-menu li a:hover {background-position: 100% -40px; color: #fff; text-shadow: none;}
.red ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.red ul.mega-menu li .sub-container {position: absolute; background: url(images/bg_sub_left.png) no-repeat 0 100%; margin-left: 0px;width: 93%;z-index:100;}
.red ul.mega-menu li .sub { z-index:20; float:left;}
.red ul.mega-menu li .sub-container.mega .sub {z-index:20; }
.red ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both; z-index:100; float:left;}

.red ul#mega-menu-6.mega-menu.full-width li.dc-mega-li.mega-hover div.sub-container.mega ul.sub{
	float:left;
}

.red ul.mega-menu li .sub li {list-style: none; float: none; width: 130px; font-size: 1em; font-weight: normal;}
.red ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.red ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.red ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #ccc; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.red ul.mega-menu li .sub a.subitem {background: none; border: none; text-shadow: none; color: #ccc; padding: 7px 10px; display: block; float: none; text-decoration: underline; font-size: 0.9em;}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; font-family:'Muli',Arial, Helvetica, sans-serif; margin-bottom: 5px; font-size: 1.1em; color: #fff; text-shadow: 1px 1px 1px #333;}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #ccc; text-shadow: none;}
.red ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.red ul.mega-menu .sub li.mega-hdr li a:hover {color:#069; background: #efefef url(images/arrow_on.png) no-repeat 5px 8px;}
.red ul.mega-menu .sub ul li {padding-right: 0;}
.red ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.red ul.mega-menu li .sub-container.non-mega li {padding: 0; margin: 0;}
.red ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.red ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}


.red .mega-menu .full-width .mega-hover  a{ padding-left:2%; padding-right:2%;font-family:'Muli',Arial, Helvetica, sans-serif;}
